Page 1 of 2 12 LastLast
Results 1 to 20 of 31
  1.    #1  
    Before update to 1.4 everything was working great. I unfortunatly did not uninstall any apps/patches/tweaks before update to 1.4

    After update i reconected to quick install and it showed patches that I couldnt uninstall and they were not working with 1.4, so...

    I did a partial restore and am back to almost good, the problem now is that while i CAN connect to my pre with the latest version of quick install and I can actually install apps, EVERY TIME i click on the "tweaks" menu item it comes up with the dialogue box that says i need to download gnupatch and lsdiff, I click ok but it never works and says it everytime i click on tweaks.

    tried restarting all devices involved (pc, pre, app)

    is this because servers are hammered or something else??? Did a search couldn't find anything. thanks.
  2. #2  
    Me too. And I'm at a loss to try something else. I tried to do an older version of Quick Install but all I could get to was the most current one.
  3. gbuff19's Avatar
    Posts
    3 Posts
    Global Posts
    7 Global Posts
    #3  
    I have the exact same problem. What gives? I need my patches!!
    :-(
  4. HockeyPre's Avatar
    Posts
    63 Posts
    Global Posts
    93 Global Posts
    #4  
    I'm having the same issue. I did read to try to restart the NOVACOMM? What, where and How do I do that? Has anyone heard anything?
  5. #5  
    i had the SAME problem this morning, i figured it out on my own and this is my first palm device ever, i have the pixi. my boyfriend has the pre

    at first, i restarted the novacomm. to do that:

    WebOS Quick Install
    1- FILE > OPTIONS
    2- click ATTEMPT NOVACOMM (RE)INSTALLATION

    i dont know if it was BOTH or but i did this ALSO, and tweaks worked afterwards:

    1- go to IPKG REPOSITORY VIEWER (the blue arrow in WebOS Quick Install)
    2- click on drop down menu, go to WebOS-Internals Feed Pixi or Pre (whichever you have)
    3- click on the two boxes for GNU Patch and Lsdiff
    4- download
    5- install

    you should be able to do tweaks now

    hopefully this will help all who has the same exact problem =)

    ~Sheryl~
    Last edited by xsher85x; 02/28/2010 at 09:58 AM.
  6. #6  
    you saved my day.
    just add another step:

    5- install.
  7. #7  
    haha i added it =)
  8.    #8  
    i wish that worked for me... I followed those instructions but it didnt work.

    I did go into Tools -> Device Management and it show thos 2 as being installed under "User Insalled Content" for APPS, not patches.


    However when i go to tweaks i still get the same thing.

    I found the ipk files (for the patches) that were used previously and stored in PCs temp folder. I tried to install them via the main window where you can add files and click "install" but i keep getting an error a small print screen of error is attached....

    please help i need my patches!!!

    thanks,
    Matt



    UPDATE: It may be that the patches im applying are not compatible with 1.4 but i still cant get the 2 mentioned in original post to apply even though they show in user installed caontent on device management page.
    Attached Images Attached Images
    Last edited by mschandler; 02/28/2010 at 11:44 AM. Reason: clarify
  9. #9  
    fixed mine, I installed preware and service with quickinstall and then downloaded a patch with preware. It installed the two files and now quickinstall is putting my tweaks back on
    "When there is no more room in hell, the dead will walk the earth"


    PM me your questions, If I cant find an answer, I'll show you who can.
  10. #10  
    Quote Originally Posted by xsher85x View Post
    i had the SAME problem this morning, i figured it out on my own and this is my first palm device ever, i have the pixi. my boyfriend has the pre

    at first, i restarted the novacomm. to do that:

    WebOS Quick Install
    1- FILE > OPTIONS
    2- click ATTEMPT NOVACOMM (RE)INSTALLATION

    i dont know if it was BOTH or but i did this ALSO, and tweaks worked afterwards:

    1- go to IPKG REPOSITORY VIEWER (the blue arrow in WebOS Quick Install)
    2- click on drop down menu, go to WebOS-Internals Feed Pixi or Pre (whichever you have)
    3- click on the two boxes for GNU Patch and Lsdiff
    4- download
    5- install

    you should be able to do tweaks now

    hopefully this will help all who has the same exact problem =)

    ~Sheryl~
    Unfortunately I can't even select the IPKG VIEWER. Everything just freezes and I still receive the error message to install both the GNU & LSdiff patches.

    any ideas?
    "Music is well said to be the speech of angels." - Thomas Carlyle
  11. HockeyPre's Avatar
    Posts
    63 Posts
    Global Posts
    93 Global Posts
    #11  
    Quote Originally Posted by xsher85x View Post
    i had the SAME problem this morning, i figured it out on my own and this is my first palm device ever, i have the pixi. my boyfriend has the pre

    at first, i restarted the novacomm. to do that:

    WebOS Quick Install
    1- FILE > OPTIONS
    2- click ATTEMPT NOVACOMM (RE)INSTALLATION

    i dont know if it was BOTH or but i did this ALSO, and tweaks worked afterwards:

    1- go to IPKG REPOSITORY VIEWER (the blue arrow in WebOS Quick Install)
    2- click on drop down menu, go to WebOS-Internals Feed Pixi or Pre (whichever you have)
    3- click on the two boxes for GNU Patch and Lsdiff
    4- download
    5- install

    you should be able to do tweaks now

    hopefully this will help all who has the same exact problem =)

    ~Sheryl~
    Alright I did the restart or re installation of NOVACOMM. Then restarted my computer just to be safe. Then went back into Quick Install and clicked on the (blue arrow) IPKG Repository Viewer and it still wouldn't load the list. Since it doesn't load the list, it doesn't give me the option to click the drop down menu b/c its faded out.
    So I tried going into tweaks to try the GNU and LSDIFF download again. It ended up still doing the same thing. It will ask if I would like to download those items I hit OK and then it lets me know that it will take a minute so I hit OK again. Then it kicks me out of the tweaks screen and goes back to the main WebOS Quick Install screen. So I waiting for about 10-15 minutes...nothing. Any other suggestions? Let me know. thanks guys! Precentral always a great help!
  12. #12  
    It seems to be an issue w/ WOSQI, If you go to preware and install them then WOSQI will recognize them.
    Please hit the thanks button if I helped you

    If you've enjoyed my patches please feel free to donate towards further development.

    Follow the link below.


  13. HockeyPre's Avatar
    Posts
    63 Posts
    Global Posts
    93 Global Posts
    #13  
    is there a way to install Preware without WebOS QI?
  14. #14  
  15. HockeyPre's Avatar
    Posts
    63 Posts
    Global Posts
    93 Global Posts
    #15  
    LETS GO TEAM USA!

    Works now! My patches are back. I manually installed Preware and back in business!
  16. #16  
    Quote Originally Posted by Seedillume View Post
    HUGE THANKS!!! I forgot all about this!!
    "Music is well said to be the speech of angels." - Thomas Carlyle
  17. #17  
    Quote Originally Posted by xsher85x View Post
    i had the SAME problem this morning, i figured it out on my own and this is my first palm device ever, i have the pixi. my boyfriend has the pre

    at first, i restarted the novacomm. to do that:

    WebOS Quick Install
    1- FILE > OPTIONS
    2- click ATTEMPT NOVACOMM (RE)INSTALLATION

    i dont know if it was BOTH or but i did this ALSO, and tweaks worked afterwards:

    1- go to IPKG REPOSITORY VIEWER (the blue arrow in WebOS Quick Install)
    2- click on drop down menu, go to WebOS-Internals Feed Pixi or Pre (whichever you have)
    3- click on the two boxes for GNU Patch and Lsdiff
    4- download
    5- install

    you should be able to do tweaks now

    hopefully this will help all who has the same exact problem =)

    ~Sheryl~
    I had the same problem and was able to fix it without attempting novacom reinstallation. Just doing the second part worked for me. Thanks!
  18.    #18  
    i ended up installing PreWare from webos quick install, then i applied my patches from preware and good to go! Didn't fix the initital issue, but in this case the work-around is just as good.

    THANKS!! Back to my patches!! Mostly 4x4icons and battery as percent!


    UPDATE: Just went back into to double check and i can indeed mess with tweeks now, thanks again all!! Looks like i was th only one with this problem, just thought someone would have posted before me...
    Last edited by mschandler; 02/28/2010 at 07:25 PM. Reason: update
  19. #19  
    this will not work if you get an error code when the app repository renders and pops up. you will need to close and reload it ,well this is what i had to do because it wasnt actually loading the ipks properly
    ĦṔ-Ḷṫ-Ŧḯη
    Here is a direct link to webOS Doc for all carriers
    http://www.webos-internals.org/wiki/...octor_Versions
    P.S. if i have helped you and you are thankful please hit the thanks button to the right---->
  20. joshw9805's Avatar
    Posts
    18 Posts
    Global Posts
    40 Global Posts
    #20  
    Very frustrating..I uninstalled preware hoping that this would allow me to mess with the tweaks, but still no luck, I try to uninstall each patch from preware but still getting an error, I also followed the steps from the 3rd response up, still no luck...

    Any Preware Pros help me out???

    Looks like the main issue is that I am unable to remove my old patches previous to webos1.4 and its not allowing me to update them. I can ad new patches that I have had before go figure.
    Last edited by joshw9805; 03/01/2010 at 11:59 AM.
Page 1 of 2 12 LastLast

Posting Permissions